mat-form-field {
    width: 100%;

    textarea {
        min-height: 20px;
        box-sizing: content-box;
        line-height: normal;
    }
}

.mat-form-field-infix > .task-title-textaera {
    margin-top: 0;
}